<?xml version="1.0"?>
<doc>
    <members>
        <member name="P:CrystalDecisions.Enterprise.Dest.DiskUnmanagedOptions.UserName">
            <summary> 
            UserName to logon to remote file system 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.DiskUnmanagedOptions.Password">
            <summary> 
            Password to logon to remote file system 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.DiskUnmanagedOptions.DestinationFiles">
            <summary> 
            Destination Files collection 
            </summary> 
        </member>
        <member name="M:CrystalDecisions.Enterprise.Dest.DiskUnmanagedDestFiles.Add(System.String)">
            <summary> 
            Add a new File to the collection 
            </summary> 
        </member>
        <member name="M:CrystalDecisions.Enterprise.Dest.DiskUnmanagedDestFiles.Delete(System.Object)">
            <summary> 
            Remove a file from the collection, provide ordinal position or the file name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.DiskUnmanagedDestFiles.Item(System.Object)">
            <summary> 
            Get file name given the ordinal position of the file as Index 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.DiskUnmanagedDestFiles.Count">
            <summary> 
            Number of files 
            </summary> 
        </member>
    </members>
</doc>
